/* Move down content because we have a fixed navbar that is 50px tall */


@font-face {
    font-family: Roboto-Regular;
    src: url(../fonts/Roboto-Regular.woff); 
}

@font-face {
    font-family: Roboto-Light;
    src: url(../fonts/Roboto-Light.woff); 
}

@font-face {
    font-family: Awesome;
    src: url(../fonts/fontawesome-webfont.woff);
}

.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th{
	 padding:0px;
}  
 
body {
  font-family: Roboto-Regular;
}

.btn-user {
    color: #fff !important;
    background-color: #0099e6;
    border-color: #0383c3;
}

.btn-user:hover {
    color: #333 !important;
	text-decoration:none !important;
}

.navbar{
	margin-bottom: 0px; 
}

.navbar-toggle .icon-bar {
    background-color: #888f98;
}

.navbar-toggle {
	border-color: #888f98;
}

.logo{
	padding-top:0px;
	padding-bottom:0px
}

#menu li a{
	color:#888f98;
}

@media screen and (min-width: 768px){
.register-form{
	padding-left:4px;
}

.login-form{
	padding-right:0px;
}

.business-text{
	padding-left:47%;
}

}

.main-img {
	background-image: url(../img/main.jpg);
	background-size: cover;
	height:525px;
	color:#fff;
}

.skyscraper {
	background-image: url(../img/skyscraper.jpg);
	background-size: cover;
	height:525px;
	color:#fff;
}

.board {
	background-image: url(../img/board.jpg);
	background-size: cover;
	height:525px;
	color:#fff;
}

@media screen and (max-width: 1024px){
	.board {
		background-position:-750px,0;
	}
	.board .container,
	.skyscraper .container,
	.main-img .container{
	padding-top:60px;
	}
}

.carousel{
	height:525px;
}

.main-img h1,.skyscraper h1,.board h1{
	text-transform: uppercase;
}

.main-img p,.skyscraper  p,.board p{
	color:#000;
}
@media screen and (min-width: 1024px){
.skyscraper .container{
	padding-top:130px;
}

.board .container{
	padding-top:230px;
}
}
.call-strap{
	height:112px;
	background-color:#e1e1e1;
}

@media screen and (min-width: 320px){
	.call-strap{
	height:200px;
	}
}

@media screen and (min-width: 480px){
	.call-strap{
	height:168px;
	}
}

@media screen and (min-width: 768px){
	.call-strap{
	height:112px;
	}
}



#call-button{
	margin-top:35px;
}

#call-text{
	margin-top:20px;
	padding-right:15px;
	color:#555;
}

#call-text h5{
	padding-left:50px;
}

.gradient{
	margin-top:50px;
	background-image:url("../img/gradient.png");
	height:1px;
	background-size:contain;
	opacity: 0.5;
}

.round{
	height:36px;
	width:36px;
	border-radius:18px;
	background-color:#2196f3;
	font-family:Awesome;
	font-size:14px;
	color:#fff;
	text-align: center;
	line-height: 36px;
	margin: 10px auto 30px auto;
}

#we-do{
	padding-top:22px;
	font-family:Roboto-Light;
}

.elements{
	font-family:Roboto-Light;
}

.elements h3{
	color:#2196f3;
}

footer{
	border-top: 2px solid #2196f3;
	margin-top:125px;
	min-height:250px;
	background-color:#e1e1e1;
	font-family:Roboto-Light;
	color:#777777;
}

#copyright{
	padding-top:30px;
}

.dxpLite_DevEx{
	min-width:0px important;
}

.chartWrapper {
 position: relative;
}

.chartWrapper > canvas {
  position: absolute;
  left: 0;
  top: 0;
  pointer-events: none;
}

.chartAreaWrapper {
  width: 600px;
  overflow-x: scroll;
}